dt {
   font-size:14px;
   font-family:Georgia, "Times New Roman", Times, serif;
   color:#999999;
} 

dt2 {
   font-size:11px; 
   font-family:"Calibri";
   color:#999999;
}

p {
   font-size:11px; 
   font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
   color:#999999;
}

a {
   color:#3299FF;
}

a:hover {
   color:#3299FF;
   text-decoration:underline; 
}
